* (F) Dependency with the GO language for the FileSync service(s)
09/19/2016 03:32 pm - Etienne Pallier

Status: Nouveau Start date: 09/19/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/13/2016 11:36 am - Jeremy Barneron

- Subject changed from (F) Dependency with the GO language for the GIC FileSync service to * (F) Dependency with the GO language for the GIC
FileSync service

#2 - 10/18/2016 04:47 pm - Etienne Pallier

- Subject changed from * (F) Dependency with the GO language for the GIC FileSync service to * (F) Dependency with the GO language for the
FileSync service(s)
- Parent task changed from #4157 to #4156
